<!-- <header> -->
<header id="header">
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="javascript:void(0);"><img src="assets/images/logo.png" alt="logo"></a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><i class="fa fa-bars"></i></button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active"><a class="nav-link" href="javascript:void(0);" (click)="scrollTo('#about-us-section')">About Us</a></li>
        <li class="nav-item"><a class="nav-link" href="javascript:void(0);" (click)="scrollTo('#contact-us-section')">Contact Us</a></li>
        <li class="nav-item"><a class="nav-link" href="javascript:void(0);" routerLink="/privacy">Privacy Policy</a></li>
      </ul>
    </div>
  </nav>
</header>
<!-- </header> -->
